[Service]
Environment="LETSENCRYPT_EMAIL={{ lego__letsencrypt_email }}"
Environment="LEGO_PATH={{ lego__path }}"
Environment="DESEC_TTL={{ lego__desec_ttl }}"
Environment="DESEC_TOKEN={{ lego__desec_token }}"

